@charset "utf-8";img{border:none;}
@font-face{font-family:Verdana, Geneva, sans-serif;font-style:normal;}
body{font-family:Verdana, Geneva, sans-serif;color:#474c52;font-size:12px;margin:0px;padding:0px;background-color:#FFF;line-height:19px;}
a{color:#474c52;text-decoration:none;}
a:hover{color:#637883;text-decoration:underline;}
.index_logo{width:385px;height:157px;margin-left:auto;margin-right:auto;padding-top:10px;}
.index_ekrany{width:655px;height:350px;margin-left:auto;margin-right:auto;}
.dzial_menu_left{width:150px;float:left;line-height:16px;font-size:11px;margin-top:35px;}
.dzial_menu_left_margin{margin-left:15px;}
.dzial_menu_left_odstep{height:1px;background:#CCC;width:85%;align:left;color:#CCC;}
.dzial_menu_srodek{font-size:10px;color:#474c52;}
h2{color:#474c52;font-size:14px;line-height:45px;}
.dzial_kontener{width:715px;height:auto;margin-left:auto;margin-right:auto;margin-top:240px;}
.dzial_text_blok{width:520px;height:auto;float:left;line-height:21px;font-size:11px;text-align:justify;margin-right:1px;margin-left:40px;}
.dzial_text_blok_odstep{padding-top:15px;}
.menu_dolne{width:100%;height:120px;background-image:url(index_footer_bg.jpg);background-repeat:no-repeat;background-position:center top;}
.menu_dolne_text{color:#474c52;font-size:10px;width:720px;height:auto;margin-left:auto;margin-right:auto;line-height:18px;list-style-image:url(menu_footer_point.png);padding-top:10px;padding-left:110px;}
.menu_dolne_text a{font-size:10px;}
.menu_dolne_text a:hover{font-size:10px;}